/* Clearing
==================================================================================================== */
#main,
#container,
#content,
div.sidebox,
form div.field,
div.feature,
#footer ul.nav,
.clear { zoom: 1; }


/* Everything Else
==================================================================================================== */
#banner div.bubble div.quote,
#banner div.bubble cite {
	float: left;
}
#sidebar-search input.submit {
	height: 16px;
}
#sidebar-login div.field {
	margin: 0 0 8px;
}
#sidebar-login div.checkbox label {
	line-height: 23px;
}
